\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-8.5,0.5) rectangle (-2.5,4.5);
\fill[line width=1pt,color=J3,fill=J3] (-8,3) -- (-6,4) -- (-5.5,3) -- cycle;
\fill[line width=1pt,color=B3,fill=B3] (-5.5,3) -- (-4.66,1.32) -- (-2.90,3) -- cycle;
\draw [line width=1pt,color=black] (-8,3)-- node[above] {2} (-6,4);
\draw [line width=1pt,color=black] (-6,4)-- node [right] {1} (-5.5,3);
\draw [line width=1pt,color=black] (-5.5,3)-- node[below] {4} (-8,3);
\draw [line width=1pt,color=black] (-5.5,3)-- node[left] {3} (-4.66,1.32);
\draw [line width=1pt,color=black] (-4.66,1.32)-- node[right] {4} (-2.90,3);
\draw [line width=1pt,color=black] (-2.90,3)-- node [above] {6} (-5.5,3);
\end{tikzpicture}
\end{document}